@charset "UTF-8";

.article_ikimono_social_area{
	width:100%;
	height:40px;
	margin:0px 0px 30px 0px;
	border-bottom:1px solid #000000;
}

.article_ikimono_social_area>div{
	width:960px;
	margin:0px auto;
	position:relative;
}

.article_ikimono_social{
	padding:10px 0px 0px 0px;
	position:absolute;
	top:0px;
	right:0px;
	overflow:hidden;
}

.article_ikimono_social div{
	float:left;
	margin:0px 5px;
}
.article_ikimono_social #hatena{
	width:62px;
}
.article_ikimono_social #facebook_like{
	width:115px;
}
.article_ikimono_social #twitter{
	width:100px;
}
.article_ikimono_social #google_plusone{
	width:80px;
}



.article_ikimono_index_key_area{
	width:100%;
	margin:0px;
	padding:0px 0px 20px 0px;
	background-color:#95ba12;
	background-image:url("../img/index_key_bg.png");
	background-position:center top;
	background-size:119px 78px;
}

#article_ikimono_index_key{
	max-width:1200px;
	min-width:960px;
	margin:0px auto;
	background-image:url("../img/key.jpg");
	background-repeat:no-repeat;
	background-position:center top;
	background-size:1200px 400px;
	width:100%;
	height:400px;
	position:relative;
}

#article_ikimono_index_key img{
	width:400px;
	height:125px;
	position:absolute;
	top:57px;
	left:34px;
}



.article_mukashi_index_area{
	width:960px;
	margin:0px auto;
	background-color:#ffffff;
	padding:0px 0px 20px 0px;
	overflow:hidden;
}

.article_mukashi_index_left{
	width:610px;
	float:left;
}

#article_mukashi_index_new{
	margin:0px 0px 100px 0px;
}

#article_mukashi_index_new a{
	color:#000000;
	text-decoration:none;
}

#article_mukashi_index_new h1{
	margin:0px;
	padding:0px;
	font-size:12px;
}

#article_mukashi_index_new h1 img{
	width:610px;
	height:50px;
}



#article_mukashi_index_top{
	padding:25px 0px 0px 0px;
}

#article_mukashi_index_top_key{
	width:610px;
	height:300px;
	margin:0px 0px 10px 0px;
	position:relative;
}
#article_mukashi_index_top_key img{
	width:610px;
	height:300px;
}

#article_mukashi_index_top_key .index_new_icon{
	width:35px;
	height:16px;
	position:absolute;
	top:-8px;
	left:8px;
}

#article_mukashi_index_top{
	margin:0px 0px 20px 0px;
	border-bottom:1px solid #e5e5e5;
}



#article_mukashi_index_top h1{
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:20px;
}

.index_new_top_copy{
	font-size:16px;
	font-weight:bold;
	color:#888888;
	line-height:1.2em;
}

.copy_s{
	font-size:10px;
	line-height:1.2em;
}

.article_mukashi_index{
	margin:0px 0px 20px 0px;
	padding:0px 0px 20px 0px;
	border-bottom:1px solid #e5e5e5;
	overflow:hidden;
}

.article_mukashi_index img{
	width:150px;
	height:75px;
	margin:0px 20px 0px 0px;
	float:left;
}

#article_mukashi_index_new .article_mukashi_index h1{
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:16px;
	line-height:1.4em;
}

.index_new_copy{
	font-size:14px;
	line-height:1.3em;
	margin:0px;
}



#article_mukashi_index_about{
	border-radius:15px;
	margin:0px 0px 100px 0px;
	padding:30px;
	border:1px solid #e4dec9;
	background-color:#edebe0;
}

#article_mukashi_index_about h1{
	font-size:18px;
	color:#ce1624;
	margin:0px 0px 12px 0px;
}

#article_mukashi_index_about p{
	font-size:12px;
}


#article_mukashi_index_about_pic_01{
	margin:0px 0px 20px 20px;
	float:right;
	width:200px;
	height:200px;
}



.article_mukashi_index_right{
	width:300px;
	float:right;
}

.article_mukashi_index_right h1{
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:12px;
}

.article_mukashi_index_right h1 img{
	width:300px;
	height:50px;
}

.article_mukashi_index_right h2{
	margin:10px 0px 5px 0px;
	padding:0px;
	font-size:12px;
	line-height:1em;
	color:#ce1624;
}

.article_mukashi_index_right a{
	color:#000000;
	text-decoration:none;
}

.article_mukashi_index_series{
	font-size:12px;
	line-height:1.4em;
	margin:0px 0px 5px 0px;
	border-bottom:1px solid #e5e5e5;
	overflow:hidden;
}

.article_mukashi_index_series img{
	width:40px;
	height:40px;
	margin:0px 10px 5px 0px;
	float:left;
}

.article_mukashi_index_series p{
	margin:0px;
}



/* ------------------------ ARTICLE_COMMON */

.topic_path_black{
	padding:10px;
}
.topic_path_black p{
	font-size:10px;
	line-height:1em;
	margin:0px;
	color:#000000;
}


#article_mukashi_area{
	width:960px;
	margin:0px auto;
	background-color:#ffffff;
	padding:0px 0px 20px 0px;
	overflow:hidden;
}

#article_mukashi_area h1{
	margin:0px 0px 80px 0px;
}


#article_mukashi_area p{
	font-size:14px;
}

#article_mukashi_area .align_right{
	margin:40px 0px 0px 0px;
	float:right;
	font-size:12px;
}

.article_ikimono_key_area{
	width:100%;
	margin:0px;
	padding:0px 0px 20px 0px;
}












